<?xml version="1.0" encoding="gb2312"?>
<RisingSkin iskinpath="res\skin1" commonpath="skin" nameID="1212" preview="preview.png" customdraw="1">
	<Controls>
		<Include File="BaseSkin.xml"/>
	</Controls>			
	<Windows>
                <Include File="Ravpsafe.xml"/>
              
                <Rs3500000 ID="1001" Align="righttop" right="10" top="7"/>
                <Rs3500000 ID="1002" Controltype="tabctrlbmp2" drawtype="1" transparency="255" animate="0" coversize="25" height="38" tabcount="4" textoffset="20"  characterextra="0" offseth="10" seloffseth="5" firstpageoffset="15" bmp="cotabbtn.png" Color="255,255,255" SelTextColor="15,80,127" Align="LeftRightTop" Left="0" Right="0" Top="25" />
                <Rs3500000 ID="0" controltype="ncminbmp" bmp="comin.png" align="righttop" right="79" top="0"/>
	        <Rs3500000 ID="0" controltype="ncmaxbmp" maxbmp="comax.png" resbmp="comax2.png" align="righttop" right="37" top="0"/>
		<Rs3500000 ID="0" controltype="ncclosebmp" bmp="coclose.png" align="righttop" right="10" top="0"/>
		<Rs3500000 ID="0" Controltype="ncborderbmp" capoffset="31" capoffsety="-50" Color="255,255,255" activeborder="cofrm.png" deactiveborder="cofrm.png" bordermask="cofrmmsk.png" />
                <Rs3500000 ID="0" Controltype="dialogbackbmp" bmp="CoMainbk.png" drawtype="0x44" />
		<Rs3500000 ID="1101" Controltype="groupBoxbmp" bmp="rstab1.png" bmp1="rstab3.png" bmp2="rstab3.png" bmp3="rstab2.png" bmp4="rstab4.png" UseFrm="0" roundfrm="1" textoffsetx="70" textoffseth="2"  Color="35,99,133" height="38" Align="LeftRightTop" Left="0" Right="0" Top="24" usetext="0" />
 
                <Rs3500000 ID="0" Controltype="window" style="nosize"/>
                <Rs3500000 ID="1000" Align="leftrighttopbottom" left="0" right="0" top="62" bottom="27"/>
                <Rs3500000 ID="1100" Controltype="Staticex" color="255,255,255" bkcolor="255,0,255"  Align="lefttop" left="290" top="0" width="170"/>
                <Rs3500000 ID="1013" Controltype="Staticex" color="255,255,255" bkcolor="255,0,255"  Align="rightbottom" right="10" bottom="0"/>

                <Rs205000 ID="0" Controltype="menubarbmp" transparent="1" bmp="mebarbtn.png" offset="34" Color="232,246,255" highColor="224,235,250" pressColor="35,99,133" ActiveColor="35,99,133" DeactiveColor="35,99,133"/>
                <Rs5060000 ID ="0" Controltype="dialogback" color="255,255,255"/>
		<Rs5060000 ID="1135" ControlType="ButtonPolymorphism" Bmp="fwstart.png" OffsetH="30" state="4" usetext="1" Width="69" Height="90" DrawType="0x5" Align="RightTop" Right="11"  Top= "0"  color="35,99,133"/>
		<Rs5060000 ID="1136" ControlType="ButtonPolymorphism" Bmp="connect.png" OffsetH="30" state="4" usetext="1" Width="69" Height="89" DrawType="0x5" Align="RightTop" Right="11" Top= "90" color="35,99,133"/>
		<Rs5060000 ID="1122" ControlType="ButtonPolymorphism" Bmp="fwstop.png" OffsetH="30" state="4" usetext="1" Width="69" Height="90" DrawType="0x5" Align="RightTop" Right="11" Top= "0"  color="35,99,133"/>
                <Rs5060000 ID="1123" ControlType="ButtonPolymorphism" Bmp="disconn.png" OffsetH="30" state="4" usetext="1" Width="69" Height="89" DrawType="0x5" Align="RightTop" Right="11" Top= "90"  color="35,99,133"/>
		<Rs5060000 ID="1124" ControlType="ButtonPolymorphism" Bmp="update.png"  OffsetH="30" state="4" usetext="1" Width="69" Height="90" DrawType="0x5" Align="RightTop" Right="11" Top= "182"  color="35,99,133"/>
		<Rs5060000 ID="1125" ControlType="ButtonPolymorphism" Bmp="viewlog.png" OffsetH="34" state="4" usetext="1" Width="69" Height="84" DrawType="0x5" Align="RightTop" Right="11" Top= "273"  color="35,99,133"/>
		<Rs5060000 ID="1126" Align="lefttop" top="33" left="200"/>
                <Rs5060000 ID="1127" width="85" Align="lefttop" top="33" left="25"/>
                <Rs5060000 ID="1128" width="90" Align="lefttop" top="33" left="365"/>
                <Rs5060000 ID="1119" Controltype="groupBoxbmp" bmp="groupc.png" drawtype="0x34" UseFrm="1" UseText="1" roundfrm="1" textoffsetx="230" textoffseth="2"  Color="35,99,133" bkColor="193,206,223" height="58" Align="lefttopright" left="12"  top="1" right="108"/>
                <Rs5060000 ID="1120" Controltype="groupBoxbmp" bmp="groupc.png" drawtype="0x34" UseFrm="1"  UseText="1" roundfrm="1" textoffsetx="230" textoffseth="2"  Color="35,99,133" bkColor="193,206,223" height="70" Align="lefttopright" left="12"  top="65" right="108"/>
                <Rs5060000 ID="1129" Controltype="Staticex" color="33,141,2" bkcolor="242,250,255" subline="1" width="65" height="17" Align="lefttop" top="33" left="455" />
                <Rs5060000 ID="1131" Controltype="Staticex" color="33,141,2" bkcolor="242,250,255" subline="1" width="80" height="17" Align="lefttop" top="33" left="275"/>
                <Rs5060000 ID="1130" Controltype="staticex" color="33,141,2" bkcolor="242,250,255" subline="1" width="80" height="17" Align="lefttop" top="33" left="110"/>
                <Rs5060000 ID="1132" height="40" Align="lefttopright" left="40" top="90" right="270"/>
                <Rs5060000 ID="1133" Controltype="Staticex" color="33,141,2" bkcolor="242,250,255" subline="1" width="70" height="17" Align="righttop" right="185" top="117"/>
                <Rs5060000 ID="1134" Controltype="Staticex" color="33,141,2" bkcolor="242,250,255" subline="1" width="60" height="17" Align="righttop" right="110" top="117"/>
               
                <Rs5060000 ID="1140" Align="lefttopright" left="103" top="148" right="110"/>
                <Rs5060000 ID="1157" Align="lefttop" left="40" top="148"/>
                <Rs5060000 ID="1137" Align="lefttop" left="40" top="168"/>
                <Rs5060000 ID="1172" Align="lefttopright" left="103" top="167" right="110"/>  
                <Rs5060000 ID="1166" Align="bottomright" right="93" bottom="-1"/> 
                <Rs5060000 ID="1167" Align="lefttopbottomright" left="30" top="188" bottom="28" right="125"/> 
                <Rs5060000 ID="1173" Controltype="groupBoxbmp" bmp="groupd.png" drawtype="0x34" UseFrm="1"  UseText="1" roundfrm="1" textoffsetx="230" textoffseth="2"  Color="35,99,133" bkColor="193,206,223" Align="leftbottomtopright" left="12" top="140" bottom="7" right="108"/>
                <Rs5060000 ID="1174" Controltype="groupBoxbmp" bmp="ggroup.png" UseFrm="1"  UseText="1" roundfrm="1" textoffsetx="230" textoffseth="2"  Color="35,99,133" bkColor="193,206,223" width="96" Align="bottomtopright" bottom="0"  top="0" right="0"/>
                <Rs5060000 ID="1191" Controltype="Staticex" width="60" height="17" color="31,141,2" bkcolor="242,250,255" Align="rightbottom" right="112" bottom="10"/>

		<Rs5145000 ID="3855" Controltype="flowmap" libuse="2" Bmp="rfwbg.png" color="0,0,24" sendcolor="78,165,90" recvcolor="78,165,90" sendrecvcol="78,165,90" gridcol="242,250,255" textcolor="35,99,133"/>
                
            <!-- ·ÃÎÊ -->
                <Rs5000000 ID="0" Controltype="dialogback" color="255,255,255"/>
                <Rs5000000 ID="1002" ControlType="ButtonPolymorphism" Bmp="procor.png" OffsetH="27" state="4" usetext="1" Width="69" Height="100" DrawType="7" Align="leftTop" left="10" Top="17" color="35,99,133"/>
		<Rs5000000 ID="1003" ControlType="ButtonPolymorphism" Bmp="option.png"  OffsetH="31" state="4" usetext="1" Width="69" Height="100" DrawType="7" Align="leftTop" left="10" Top="131" color="35,99,133"/>
		<Rs5000000 ID="1004" ControlType="ButtonPolymorphism" Bmp="modcor.png" OffsetH="31" state="4" usetext="1" Width="69" Height="100" DrawType="7" Align="leftTop" left="10" Top="243" color="35,99,133"/>
                <Rs5000000 ID="1156" Controltype="groupBoxbmp" bmp="fgroup.png" drawtype="0x34" UseFrm="1"  UseText="1" roundfrm="1" Color="61,80,110" bkColor="193,206,223" width="96" Align="leftbottomtop" left="0"  bottom="0" top="0" />
                <Rs5000000 ID="1006" Align="rightbottomtopleft" right="10"  bottom="8" top="1" left="108"/>
                
                <Rs5005000 ID="0" Controltype="dialogback" color="255,255,255"/>
                <Rs5005000 ID="1171" Controltype="groupBoxbmp" bmp="groupd.png" drawtype="0x34" UseFrm="1"  UseText="1" roundfrm="1" Color="61,80,110" bkColor="193,206,223"  Align="leftbottomrighttop" left="1"  bottom="1" top="0" right="1"/>
                <Rs5005000 ID="1175" width="500"/>

                <Rs5010000 ID="0" Controltype="dialogback" color="255,255,255"/>
                <Rs5010000 ID="1011" Controltype="listbk" frmcol="150,198,226" color="242,250,255" iconindex="0" Align="leftbottomrighttop" left="1" top="0" bottom="33" right="1"/>
                <Rs5010000 ID="1011" Controltype="listitembmp" checkboxbmp="checkbox.png" textColor="35,99,133" pressColor="182,218,243" Color="242,250,255" bkColor="242,250,255"/>
                <Rs5010000 ID="1182" Controltype="Buttonalpha" inconindex="0" Width="80" Height="25" align="bottomleft" bottom="0" left="15"/>
                <Rs5010000 ID="1186" Controltype="Buttonalpha" inconindex="0" Width="80" Height="25" align="bottomleft" bottom="0" left="115"/>
                <Rs5010000 ID="1183" Controltype="Buttonalpha" inconindex="0" Width="80" Height="25" align="bottomleft" bottom="0" left="215"/>
                <Rs5010000 ID="1184" Controltype="Buttonalpha" inconindex="0" Width="80" Height="25" align="bottomleft" bottom="0" left="315"/>
                <Rs5010000 ID="1185" Controltype="Buttonalpha" inconindex="0" Width="80" Height="25" align="bottomleft" bottom="0" left="415"/>
               
                <Rs5015000 ID="0" Controltype="dialogback" color="255,255,255"/>
                <Rs5015000 ID="1011" Controltype="listbk" frmcol="150,198,226" color="242,250,255" iconindex="0" Align="leftbottomrighttop" left="1" top="0" bottom="33" right="1"/>
                <Rs5015000 ID="1011" Controltype="listitembmp" checkboxbmp="checkbox.png" textColor="35,99,133" pressColor="182,218,243" Color="242,250,255" bkColor="242,250,255"/>
                <Rs5015000 ID="1182" Controltype="Buttonalpha" inconindex="0" Width="80" Height="25" align="bottomleft" bottom="0" left="15"/>
                <Rs5015000 ID="1186" Controltype="Buttonalpha" inconindex="0" Width="80" Height="25" align="bottomleft" bottom="0" left="115"/>
                <Rs5015000 ID="1183" Controltype="Buttonalpha" inconindex="0" Width="80" Height="25" align="bottomleft" bottom="0" left="215"/>
                <Rs5015000 ID="1184" Controltype="Buttonalpha" inconindex="0" Width="80" Height="25" align="bottomleft" bottom="0" left="315"/>
                <Rs5015000 ID="1185" Controltype="Buttonalpha" inconindex="0" Width="80" Height="25" align="bottomleft" bottom="0" left="415"/>

                <Rs5020000 ID="0" controltype="ncclosebmp" bmp="coclose1.png" align="righttop" right="12" top="1"/>
                <Rs5020000 ID="1024" Controltype="Buttonbmp" bmp="Buttoni.png" Color="35,99,133" discol1="255,255,255" discol2="151,180,208" textpos="8" Width="91" Height="27" Align="bottomright" bottom="10" right="10"/>
                <Rs5020000 ID="1025" Controltype="Buttonbmp" bmp="Buttoni.png" Color="35,99,133" discol1="255,255,255" discol2="151,180,208" textpos="8" Width="91" Height="27" Align="bottomright" bottom="10" right="110"/>
                <Rs5020000 ID="1053" Controltype="Buttonbmp" bmp="Buttoni.png" Color="35,99,133" discol1="255,255,255" discol2="151,180,208" textpos="8" Width="91" Height="27" Align="bottomright" bottom="10" right="210"/>
              
                <Rs5025000 ID="0" controltype="ncclosebmp" bmp="coclose1.png" align="righttop" right="12" top="1"/>
                <Rs5025000 ID="1024" Controltype="Buttonbmp" bmp="Buttoni.png" Color="35,99,133" discol1="255,255,255" discol2="151,180,208" textpos="8" Width="91" Height="27" Align="bottomright" bottom="10" right="10"/>
                <Rs5025000 ID="1025" Controltype="Buttonbmp" bmp="Buttoni.png" Color="35,99,133" discol1="255,255,255" discol2="151,180,208" textpos="8" Width="91" Height="27" Align="bottomright" bottom="10" right="110"/>
                <Rs5025000 ID="1031" Controltype="Buttonbmp" bmp="Buttoni.png" Color="35,99,133" discol1="255,255,255" discol2="151,180,208" textpos="8" Width="91" Height="27" Align="bottomright" bottom="10" right="210"/>
                <Rs5025000 ID="1032" Controltype="Staticex" color="33,141,2" bkcolor="211,234,250" subline="1" Width="100"/>
                
                <Rs5030000 ID="0" controltype="ncclosebmp" bmp="coclose1.png" align="righttop" right="12" top="1"/>
                <Rs5030000 ID="1024" Controltype="Buttonbmp" bmp="Buttoni.png" Color="35,99,133" discol1="255,255,255" discol2="151,180,208" textpos="8" Width="91" Height="27" Align="bottomright" bottom="10" right="10"/>
                <Rs5030000 ID="1025" Controltype="Buttonbmp" bmp="Buttoni.png" Color="35,99,133" discol1="255,255,255" discol2="151,180,208" textpos="8" Width="91" Height="27" Align="bottomright" bottom="10" right="110"/>
                <Rs5030000 ID="1011" Controltype="listbk" frmcol="150,198,226" color="242,250,255" iconindex="0"/>
                <Rs5030000 ID="1011" Controltype="listitembmp" checkboxbmp="checkbox.png" textColor="35,99,133" pressColor="182,218,243" Color="242,250,255" bkColor="242,250,255" Align="bottomtop" top="40" bottom="60"/>
               
                <Include File="rule.xml"/>
                
                <Rs5035000 ID="0" controltype="ncclosebmp" bmp="coclose1.png" align="righttop" right="12" top="1"/>
                <Rs5035000 ID="1025" Controltype="Buttonbmp" bmp="Buttoni.png" Color="35,99,133" discol1="255,255,255" discol2="151,180,208" textpos="8" Width="91" Height="27" Align="bottomright" bottom="10" right="230"/>
                <Rs5035000 ID="1088" Controltype="Buttonbmp" bmp="Buttoni.png" Color="35,99,133" discol1="255,255,255" discol2="151,180,208" textpos="8" Width="91" Height="27" Align="bottomright" bottom="10" right="50"/>

                <Rs5160000 ID="1024" Controltype="Buttonbmp" bmp="Buttoni.png" Color="35,99,133" discol1="255,255,255" discol2="151,180,208" textpos="8" Width="91" Height="27" Align="bottomright" bottom="10" right="30"/>
                <Rs5160000 ID="1025" Controltype="Buttonbmp" bmp="Buttoni.png" Color="35,99,133" discol1="255,255,255" discol2="151,180,208" textpos="8" Width="91" Height="27" Align="bottomleft" bottom="10" left="30"/>
                <Rs5160000 ID="1188" Controltype="listitembmp" textColor="35,99,133" pressColor="182,218,243" Color="242,250,255" bkColor="242,250,255" Align="topleftrightbottom" top="10" left="10" right="10" bottom="65"/>
               
             <!-- ÏµÍ³ -->
                <Rs5135000 ID="0" Controltype="dialogback" color="255,255,255"/>
                <Rs5135000 ID="1161" Controltype="Buttonbmp" bmp="left.png" iconindex="0" state="4" textpos="7" discol1="255,255,255" discol2="35,99,133" Width="90" Height="20" Align="leftbottom" left="15" bottom="9"/>
                <Rs5135000 ID="1162" Controltype="Buttonbmp" bmp="right.png" iconindex="0" state="4" textpos="3" discol1="255,255,255" discol2="35,99,133" Width="90" Height="20" Align="leftbottom" left="105" bottom="9"/>
                <Rs5135000 ID="1006" Align="leftbottomrighttop" left="10" top="2" bottom="28" right="10"/>
               
                <Rs5040000 ID="0" Controltype="dialogback" color="255,255,255"/>
                <Rs5040000 ID="1136" Controltype="listbk" frmcol="150,198,226" color="242,250,255" iconindex="0" Align="leftbottomrighttop" left="1" top="2" bottom="0" right="1"/>
                <Rs5040000 ID="1136" Controltype="listitembmp" customdraw="0" colindex1="31,144,2" colindex2="255,0,0" textColor="35,99,108" pressColor="182,218,243" Color="35,99,133" bkColor="242,250,255" />
                
                <Rs5140000 ID="0" Controltype="dialogback" color="244,249,255" dlgwidth="430" dlgheight="230"/>
                <Rs5120000 ID="0" Controltype="dialogbackbmp" bmp="Frmmsgb2.png" drawtype="0x44"/>
                <Rs5120000 ID="1025" Controltype="Buttonalpha" inconindex="0" Width="80" Height="27" Align="bottomleft" left="180" bottom="5"/>
                <Rs5120000 ID="1151" Controltype="tabctrlbmp2" frmcolor="150,198,226" frmoffseth="22" coversize="6" textoffset="2" offseth="2" seloffseth="1" bmp="tab1.png" SelTextColor="35,99,133" Color="35,99,133" Align="lefttoprightbottom" left="8" top="12" Right="8" bottom="33"/>
                <Rs5105000 ID="1152" Controltype="listbk" frmcol="150,198,226" color="242,250,255" iconindex="0"/>
                <Rs5105000 ID="1152" Controltype="listitembmp" customdraw="0"  textColor="35,99,108" pressColor="182,218,243" Color="242,250,255" bkColor="242,250,255" />
                <Rs5125000 ID="0" Controltype="dialogback" color="244,249,255"/>    
                <Rs5125000 ID="1153" Controltype="listbk" frmcol="150,198,226" color="242,250,255" iconindex="0"/>
                <Rs5125000 ID="1153" Controltype="listitembmp" textColor="35,99,108" pressColor="182,218,243" Color="242,250,255" bkColor="242,250,255" />
                
                <Rs5100000 ID="0" Controltype="dialogback" color="255,255,255"/>
                <Rs5100000 ID="1141" Controltype="treebk" frmcol="150,198,226" bmp="CoTreebk.png" drawtype="0x22" Color="242,250,255" Align="LeftRightTopBottom" Left="1" Right="1" Top="0" Bottom="0"/>
		<Rs5100000 ID="1141" Controltype="treeitem" type="1" checkindex="1" textcolor="35,99,133" linecolor="35,99,133" />
           
             <!-- ÍøÂç -->
                <Rs5055000 ID="0" Controltype="dialogback" color="255,255,255"/>
                <Rs5055000 ID="1110" Controltype="ListBoxEx" bmp="WebSecu.png" bkbmp="WebSecuL.png" drawtype="1" norheight="27" selheight="70" smallbmph="18" smallbmpw="18" largebmph="60" largebmpw="60" frmcol="150,198,226" captioncolor="35,99,133" selcaptioncolor="35,99,133" text1color="35,99,133" text2color="35,99,133" text3color="35,99,133" 
                          text4color="35,99,133" text5color="35,99,133" text6color="35,99,133" text7color="35,99,133"  text8color="35,99,133" unselcolor="242,250,255" bkcolor="242,250,255" selcolor="182,218,243" statecol1="30,141,2" statecol2="255,0,0" Align="topleftrightbottom" top="2" left="10" right="10" bottom="10"/>
               
                <Rs5130000 ID="0" Controltype="dialogbackbmp" bmp="Cocenter.png" drawtype="0x11" color="185,223,247"/>
                <Rs5130000 ID="1190" Controltype="groupBoxbmp" bmp="groupbox.png" drawtype="0x44" textoffsetx="380" textoffseth="2"  UseFrm="0" UseText="1" Color="35,99,133" Align="lefttoprightbottom" left="11" right="11" top="2" bottom="6" />
                <Rs5130000 ID="1160" Align="lefttoprightbottom" left="19" right="18" top="26" bottom="14"/>

                <Include File="validate.xml"/>
                <Include File="RsAbout.xml"/>
           </Windows>
</RisingSkin>